package roma;
/**
 * Classe eccezione per stack vuoto.
 */
public class EmptyStackException extends RuntimeException {
    /**
     * Costruttore dell'eccezione senza messaggi.
     */
    public EmptyStackException( ) {
        super( );
    }

    /**
     * Costruttore dell'eccezione con messaggio visibile 
     * mediante il metodo <code>getMessage</code>.
     * @param msg il messaggio di errore.
     */
    public EmptyStackException( String msg ) {
        super( msg );
    }
}
