/*
 */
package treeparser;

import roma.Node;

/**
 * Classe che rappresenta un nodo avente due figli
 */
public class BinaryNode extends Node {

   /**
   * @param v valore del nodo
   * @param l figlio sinistro
   * @param r figlio destro
   */
   public BinaryNode(Object v, Node l, Node r) {
      super(v, l, r);
   }
   /**
   * @return una rappresentazione stringa dell'albero di cui
   * il nodo rappresenta la radice
   */
   public String toString(){
      return "("+left.toString()+"."+value+"."+right.toString()+")";
   }
}
