package treeparser;

import roma.Node;

/**
 * Questa classe rappresenta un nodo avente un solo figlio
 */
public class UnaryNode extends Node {

	/**
	 * @param v valore del nodo
	 * @param son nodo figlio
	 */
	public UnaryNode(Object v, Node son) {
		super(v, son);
	}
	/**
	 * @return una rappresentazione stringa dell'albero di cui
	 * il nodo rappresenta la radice
	 */
	public String toString(){
		return "("+value+"."+getChild().toString()+")";
	}
	/**
	 * 
	 * @return il nodo figlio
	 */
	public Node getChild(){
		return left;
	}


}
